/* compact menu */
@media(max-width: 1200px) {
	.navbar-nav > li > a {
		padding: 6px 6px 0 6px;
		margin: 8px 2px 4px 2px;
	}
}

/* collapsed menu */
@media (max-width: 992px) {
	body {
		overflow-x: hidden;
	}
	.navbar-header {
		float: none;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	}
	.navbar-collapse.collapse {
		display: none !important;
	}
	.navbar-fixed-top .navbar-collapse,
	.navbar-fixed-bottom .navbar-collapse {
		max-height: 420px;
		text-align: center;
	}
	.navbar-right {
		float: none !important;
		margin-right: -15px;
	}
	.navbar-nav {
		float: center !important;
		margin: 0 -15px;
	}
	.navbar-nav > li {
		float: none;
	}
	.navbar-collapse.collapse.in {
		display: block !important;
	}
	.collapsing {
		overflow: hidden !important;
	}
	.content-heading {
		margin-top: 80px;
	}
}

/* compact page */
@media (max-width: 360px) {
	#services,
	#pricing,
	.section-header,
	.about-right-content,
	#features,
	#feature,
	#works,
	#blog,
	#contact {
		padding: 20px 0;
	}
	p {
		/* font-size: 16px */
	}
	h2 {
		font-size: 20px;
	}
	h4 {
		/* font-size: 16px; */
		line-height: 20px;
	}
	h1 {
		font-size: 26px
	}
}

/* iOS cannot handle fixed background-attachment */ 
@supports (-webkit-touch-callout: none) {
	#home,
	#experience,
	#sustainability {
		background-attachment: scroll;
	}
}
